/* Variables de colores */
:root {
  --azul: #1209ed;          /* Principal */
  --azul-claro: #4c45ff;    /* Secundario */
  --rojo: #de0e0b;          /* Hover botones */
  --amarillo: #e9e812;
  --gris-oscuro: #111;
  --gris-claro: #f4f4f4;
  --blanco: #ffffff;
}
/* ================= CTA ================= */
#cta {
    padding: 80px 20px;
    background-color: var(--azul);
    color: var(--blanco);
    text-align: center;
}

#cta h2 {
    font-size: 2rem;
    margin-bottom: 30px;
}

#cta .btn {
    background-color: var(--amarillo);
    color: var(--gris-oscuro);
    padding: 15px 35px;
    border-radius: 8px;
    text-decoration: none;
    transition: background 0.3s;
}

#cta .btn:hover {
    background-color: var(--rojo);
}